.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.video-items:after {
  display: block;
  content: '';
  clear: both;
}

.video-items .video-item {
  width: 48%;
  float: left;
  margin-bottom: 20px;
}

.video-items .video-item:nth-child(odd) {
  clear: left;
}

.video-items .video-item:nth-child(even) {
  margin-left: 4%;
}

.video-items .video-item .video-wrap {
  margin: 0 0 15px;
}

@media only screen and (max-width: 600px) {
  .video-items .video-item {
    width: 100%;
    float: none;
  }

  .video-items .video-item:nth-child(even) {
    margin-left: 0;
  }
}

hr {
  background-color: transparent;
  background-image: url(../img/ruleRightContent.png);
  background-size: 100% 100%;
  background-position: center center;
  background-repeat: no-repeat;
  border: 0;
  box-sizing: content-box !important;
  width: 100%;
  height: 2px;
  margin: 1.5rem 0 1rem;
}